{
  "name": "nuffsaid-frontend-coding-challenge-flavio",
  "version": "0.0.1",
  "description": "nuffsaid-frontend-coding-challenge-flavio",
  "main": "index.js",
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "yarn run cypress:open",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run"
  },
  "author": "Flavio Espinoza <flavio.espinoza@gmail.com>",
  "license": "No license",
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "chance": "^1.1.7",
    "cypress": "^6.4.0",
    "cypress-react-unit-test": "^4.17.2",
    "lodash": "^4.17.20",
    "prop-types": "^15.5.8",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-scripts": "^4.0.1"
  },
  "devDependencies": {},
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "jest": {
    "collectCoverageFrom": [
      "**/src/**/*.js",
      "!**/__tests__/**"
    ]
  }
}
